.nav_head {  background-attachment: scroll; background-image: url(images/3.jpg); background-repeat: no-repeat; background-position: 0px 0px}
.nav_main {  background-attachment: scroll; background-image: url(images/4.jpg); background-repeat: repeat; background-position: 0px 0px}
body { cursor: default; }
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000; text-decoration: none}
a:active {  cursor: default; color: #999999; text-decoration: none}
a:hover {  cursor: default; text-decoration: none}
a:link {  cursor: default; color: #999999; text-decoration: none}
a:visited {  cursor: default; color: #999999; text-decoration: none}
.style1 {font-size: 7px}